Subject: RE: Declines
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 14 Dec 2007 15:38:51 -0700

I will have to look at this one.  It appears to me that whomever did your integration could have given you a better report, I am going to see what I can do to get you some technical advice on your setup etc.  I may pass you back through integration to make sure everything is covered.  Te 10752 is a mystery to me, I will have to look it up.  I think I can link into Tech from my blackberry and see if I can get an answer. 
 
David

________________________________

From: Mike [mailto:[email-masked]]
Sent: Fri 12/14/2007 2:16 PM
To: Lynch, David
Subject: Declines

David,
We got a few declines today.  One was at 10:43 am and came up declined 10752.  Another was at 11:02 am saying "acquiring or missing bank unavailable".  
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]